### Hierarchy

- IPushPull

## Index

### Properties

- Clipboard
- Create
- Functions
- Grid
- Page
- Pdf
- PermissionRange
- ScriptLoader
- api
- auth
- config
- crypto
- helpers
- keys
- storage
- tracking
- utils

## Properties

### Clipboard

Clipboard: object

- Defined in index.ts:141

#### Type declaration

### Create

Create: object

- Defined in index.ts:136

#### Type declaration

### Functions

Functions: object

- Defined in index.ts:140

#### Type declaration

### Grid

Grid: object

- Defined in index.ts:139

#### Type declaration

### Page

Page: object

- Defined in index.ts:137

#### Type declaration

### Pdf

Pdf: object

- Defined in index.ts:143

#### Type declaration

### PermissionRange

PermissionRange: object

- Defined in index.ts:142

#### Type declaration

### ScriptLoader

ScriptLoader: any

- Defined in index.ts:138

### api

api: IApiService

- Defined in index.ts:129

### auth

auth: IAuthService

- Defined in index.ts:131

### config

config: IConfig

- Defined in index.ts:127

### crypto

crypto: ICryptoService

- Defined in index.ts:130

### helpers

helpers: IHelpers

- Defined in index.ts:132

### keys

keys: IKeysService

- Defined in index.ts:135

### storage

storage: IStorageService

- Defined in index.ts:128

### tracking

tracking: ITracking

- Defined in index.ts:134

### utils

utils: IUtils

- Defined in index.ts:133

Generated using TypeDoc